@charset "utf-8";
/* CSS Document */

strong {
	font-weight: bold;
	color: #FFF;
	font-size: 15pt;
	line-height: 1.3em;
}

#thum img{
	margin-right:15px;
	margin-bottom:10px;

	}

img:not([width]) {  
    zoom: .7; /* Retinaディスプレイ対応のためimg要素は半分の大きさに */  
} 


.fb-like{margin-right:5px;}


#img_sp {
	display:none;
	}

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "MS UI Gothic","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","HiraKakuPro-W3","MS P Gothic","MS Gothic","Meiryo";
	font-size: 10pt;
	color: #CCCCCC;
	line-height: 1;
	scrollbar-face-color: #DFDFDF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #CCCCCC;
	scrollbar-darkshadow-color: #FFFFFF;
}

.iepngfix { behavior: expression(IEPNGFIX.fix(this)); } 

body {	background-color:#000000;}
		
#header {
		background:url(../images/header.png);
		background-repeat:repeat-x;
		height: 24px;
		margin:0;
		padding:0;
		clear:both;
		}
#header img{
		padding-top:8px;
		padding-left:8px;
		}		

#main {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	background-image: url(../images/bmbg_sp.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height:550px;
	width: 100%;
		}
			
#update {
	text-align: center;
	position: relative;
	margin-top: -820px;
	margin-left: 400px;
}
			
#logo {

	width: 100%;
	text-align: center;
	padding-top: 0px;
	clear: both;
		}
		
#margin_iphone{
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;

		}
#btn_iphone{
	width: 95%;
	max-width:290px;
}

#text_iphone{
	width: 90%;
	max-width:400px;
}

#btn_ios_iphone{
	float:right;
	width: 50%;
	max-width:290px;


		}				
#logo_iphone {
	display:block;
	width: 100%;
	text-align: center;

		}

			
#youtube {
		width: 100%;
		margin-top:24px;
		text-align:center;
		}

#footer {
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	height: 32px;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 40px;
	text-align: center;
	clear: both;
	text-indent: middle;
		}

#clear {clear:both;}
